import * as React from 'react';
import { ReactComponent as Icon } from "./CoverOutput.js";
import createIcon from "../create-icon";
var CoverOutput = createIcon(Icon);
export default /*#__PURE__*/React.memo(CoverOutput);

